@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700&display=swap");
* {
  padding: 0;
  margin: 0;
  list-style-type: none;
  text-decoration: none;
  box-sizing: border-box;
}
/* #d4ab68 sarı
   #714539 bordo 
   212,171,104  */
body {
  font-family: "Montserrat", sans-serif;
  min-height: 100vh;
}
header {
  border-bottom: 5px solid #d4ab68;
  width: 100%;
  height: 87px;
  z-index: 11;
  background-color: rgba(212, 171, 104, 0.03);
  user-select: none;
}
#logocontainer {
  float: left;
  margin: 5px 5px 2px 15px;
  display: flex;
}
#logo {
  height: 80px;
}
#logoname {
  line-height: 70px;
  color: #000;
  margin-left: 10px;
  font-size: 70px;
}

nav {
  float: right;
  height: 60px;
  margin-right: 5%;
  line-height: 60px;
  font-weight: 800;
  margin-top: 20px;
}
nav ul {
  display: flex;
}

nav ul li a {
  color: #d4ab68;
  font-size: 20px;
  display: block; 
  height: 62px;
  width: 160px;
  text-align: center;
  text-transform: uppercase;
  transition: all ease 0.4s;
}
nav ul li ul {
  position: absolute;
  width: auto;
  border: 2px solid #d4ab68;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  display: none;
  z-index: 11;
  background-color: #fff;
  
}
nav ul li ul li a {
  display: inline-block;
  font-size: 15px;
  width: 280px;
  border-bottom: 1px solid #d4ab68;
  background-color: rgba(212, 171, 104, 0.03);
}

nav ul li:hover > a {
  font-size: calc(100% + 5px);
  border-bottom: 7px solid #d4ab68;
}
nav ul li:hover > ul {
  display: block;
  margin-top: 0;
}
#toggle,
header label {
  display: none;
  cursor: pointer;
}
header label {
  float: right;
  margin: 15px 30px 0 0;

  font-size: 40px;
}
#pagehead{
  width: 84%;
  margin: auto;
  border-bottom: 2px solid #d4ab68;
  margin-top: 50px;
  text-align: right;
  color: #d4ab68;
  font-weight: 300;
  font-size: 35px;
  letter-spacing: -1px;
}


#popupcontainer > menu{
  margin-top: 0;
}

.menu {
  display: flex;
  width: 84%;
  margin: auto;

  margin-bottom: 20px;
  height: auto;
}

.slot {
  width: 50%;
  
  text-align: center;
}
.slotpic {
  display: block;
  width: 90%;
  margin: auto;
  margin-top: 15%;
  border-radius: 5px;
  box-shadow: 0 2px 8px 2px rgba(212, 171, 104, 0.4);
}
.slotexp {
  width: 90%;
  margin-top: 3%;
  font-size: 30px;
  margin: auto;
  padding-top: 15px;
  border-bottom: rgba(212, 171, 104, 0.9);
}
.popup-btn {
  cursor: pointer;
  width: 150px;
  height: 45px;
  margin: auto;
  background-color: #d4ab68;
  margin-top: 3%;
  line-height: 30px;
  border-radius: 5px;
  font-weight: bold;
  box-shadow: 0 2px 8px 2px rgba(212, 171, 104, 0.9);
  text-transform: uppercase;
  padding-top: 10px;
  padding-bottom: 35px ;
  
}
.popup-btn:hover {
  background-color: rgba(212, 171, 104, 0.9);
}
.slotbtn a {
  color: #000;
  
  display: block;
}

/* ----- popups -------- */
.popup-btn{
  cursor: pointer;
  width: 100px;
  height: 30px;
  border-radius: 4px;
  outline: none;
  border: none;

}

.popup{
  position: fixed;
  background-color: white;
  top: 50%;
  left: 50%;
  width: 800px;
  height: 500px;
  /* max-width: 80vh;
  max-height: 80vh; */
  transform: translate(-50% , -50%) scale(0);
  padding: 5px;

}

/* .closebtn{
  width: 100%;
  height: 50px;
} */
.popup.active{
  transform: translate(-50% , -50%) scale(1);
}
.popup .fas.fa-times{
  position: absolute;
  z-index: 5;
  right: 5px;
  padding: 5px 6px;
  cursor: pointer;
  font-size: 20px;
  background-color: lightgrey;
}


.backpanel{
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0 , 0 , 0 ,.7);
  opacity: 0;
  pointer-events: none;
}
.backpanel.active{
  opacity: 1;
  pointer-events: all;
}

/*-------carousel-----------*/

.carousel{
  width: 100%;
  height: 100%;
  position: relative;
  padding-top: 20px;
}


.slide{
  position: absolute;
  inset: 0;
  opacity: 0;
  transition: 200ms opacity ease-in-out;
  transition-delay: 200ms;
}
.slide > img{
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

.slide[data-active] {
  opacity: 1;
  z-index: 1;
  transition-delay: 0ms;
}
.carousel-button{
  position: absolute;
  z-index: 2;
  background: none;
  border: none;
  font-size: 25px;
  top: 50%;
  transform: translateY(-50%);
  color: rgba(255, 255, 255, .5);
  cursor: pointer;
  border-radius: 2.5px;
  background-color: rgba(0, 0, 0, .2);
  padding: 7px 5px; 
  

}
.carousel-button:hover,
.carousel-button:focus{
  color: white;
  background-color:rgba(0, 0, 0, .3);
}

.carousel-button.prev{
  padding-left: 7px;
  left: 10px;
}
.carousel-button.next{
  padding-right: 7px;
  right: 10px;
}
/* ----popups end------ */







/* responsivity adjustments--------------------- */
@media (max-width: 1500px){
  nav{
    margin-right: 2%;
  }
}
@media (max-width: 1350px) {
  header label {
    display: initial;
  }
  #logoname {
    line-height: 65px;
    font-size: 65px;
    margin-top: 7px;
  }
 
  #logocontainer {
    margin-left: 1%;
  }

  header nav {
    position: absolute;
    top: 88px;
    left: 0;
    right: 0;
    display: none;
    margin: 0;
    height: 100%;
    background-color: #fff;

    z-index: 111;
  }
  header label i{
    margin-top: 12px;
  }
  header nav ul {
    width: 100%;
    display: block;
    text-align: center;
    background-color: #fff;
  }
  header nav ul li {
    border-bottom: 1px solid #d4ab68;
    width: 100%;
  }
  header nav ul li a {
    width: 100%;
  }
  header nav ul li ul {
    position: relative;
    width: 100%;
    left: 0;
    border: none;
  }
  header nav ul li ul li a{
    width: 100%;
  }

  #toggle:checked ~ nav {
    display: block;
  }
}
@media (max-width: 1000px) {
  #logoname {
    line-height: 60px;
    font-size: 60px;
    margin-top: 15px;
  }

}
@media (max-width: 900px) {
  #logoname {
    line-height: 50px;
    font-size: 50px;
    margin-top: 15px;
  }
}
@media (max-width: 550px){
  header{
    height: 120px;
  }
  #logo{
    margin-top: 10px;
    margin-left: 5px;
  }
  #logocontainer{
    width: 200px;
  }
  #logoname{
    margin-top: 0;
  }
  header label{
    margin-top: 27px;
  }
  header nav{
    top: 120px;
}

}
footer {
  margin-top: 50px;
  background-color: #e7e1d6;
  width: 100%;
  height: 200px;
  padding-top: 20px;
}
#social {
  font-size: 35px;
  text-align: center;
}
#social a {
  margin-right: 0.5%;
  margin-left: 0.5%;
  color: #000;
}
#lawline {
  text-align: center;
  margin-top: 15px;
  text-transform: capitalize;
}
#cbn{
  user-select: none;
  margin-top: 20px;
  text-align: center;
  color: rgba(0, 0, 0, .25)
}